Ubuntu

“smokeping” 2.3.6-5+squeeze1build0.10.04.1 source package in The Lucid Lynx

Publishing history

2.3.6-5+squeeze1build0.10.04.1
PUBLISHED: Lucid pocket Updates in component universe and section net
  • Published on 2013-04-01
  • Copied from ubuntu lucid in Private PPA for Ubuntu Security Team by Ubuntu Archive Robot
2.3.6-5+squeeze1build0.10.04.1
PUBLISHED: Lucid pocket Security in component universe and section net
  • Published on 2013-04-01
  • Copied from ubuntu lucid in Private PPA for Ubuntu Security Team by Jamie Strandboge

Changelog

smokeping (2.3.6-5+squeeze1build0.10.04.1) lucid-security; urgency=low

  * fake sync from Debian

smokeping (2.3.6-5+squeeze1) stable-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * CVE-2012-0790: Fix cross-site scripting vulnerability allowing a
    remote attacker to inject arbitrary web script or html via the
    displaymode parameter. Initial patch prepared by Antoine Beaupré.
    Add an adjustment to the patterns to exclude more special
    characters. (Closes: #659899)
 -- Jamie Strandboge <email address hidden>   Mon, 01 Apr 2013 13:21:49 -0500